### Method

# Gtk TreeModelSort convert_iter_to_child_iter

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_model_sort_convert_iter_to_child_iter (
      GtkTreeModelSort* tree_model_sort,
      GtkTreeIter* child_iter,
      GtkTreeIter* sorted_iter
    )

#### Description [src]

Sets `child_iter` to point to the row pointed to by `sorted_iter`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`child_iter`

  Type: `GtkTreeIter`

  An uninitialized `GtkTreeIter`

  The argument will be set by the function.
  The data is owned by the instance.

`sorted_iter`

  Type: `GtkTreeIter`

  A valid `GtkTreeIter` pointing to a row on `tree_model_sort`.

  The data is owned by the caller of the method.